Skip to Content
0
Former Member
Mar 02, 2011 at 12:21 PM

AIX 5.3 Technology Level

20 Views

We are planning to upgrade AIX 5.3 TL9 to TL12 (SP1), Can you please suggest whether our SAP Landscape with ECC6, SAP CRM 7.0, BI 7.0, EP7.0 and DB2 with DB6 database will support TL12?

Kindly give me PAM link where exactly represents...

Regards,

Peter